import BaseInputMultiDefaultDemo from './src/main';

BaseInputMultiDefaultDemo.install = function(Vue) {
  Vue.component(BaseInputMultiDefaultDemo.name, BaseInputMultiDefaultDemo);
};

export default BaseInputMultiDefaultDemo;

